Subject: Re: bug#8869: Unjustified selection time-out

From: Jan Djärv <[email-masked]>
Date: Fri, 01 Jul 2011 09:05:24 +0200

2011-07-01 03:32, Stefan Monnier skrev:
>>> I was not sure how the interaction between read_kbd being 0 and
>>> different types of events (keyboard, mouse vs the rest) are supposed
>>> to work.  But if you are sure then that is good.  Anyway we have a
>>> long time to release yet :-)
>> I am as sure as anyone can be from staring at that particular piece of
>> code.  So let's see ;-)
>>> BTW, should the bug be closed?
>> Yeah; closing.
>
> FWIW, I still see the same problem.
>

What window system are you using?
Does the frame close if you press the close button (assuming you have one) and 
then move the mouse a bit?

Can you now reliably reproduce it with emacs -Q or is it still after gnus usage?

	Jan D.